<div class="chatCard-itemSaves">
    {{!-- {{log "chatCard-itemSaves.hbs this" this}} --}}

    {{#if listFailed.length}}
        <div>
            <div class="failed-saves-title">Failed Save List against {{saveType}}</div>
            <div class="save-list">
                {{#each listFailed as |entry index|}}
                    {{#if entry.parent}}
                        <div class="save item-save-quicknav contained" data-id="{{@root.actor.id}}"
                            data-item-id="{{entry.item.id}}"
                            style="{{#if entry.success}}color:green;{{else}}color:red;{{/if}}">
                            <i class="fa fa-circle"></i>
                            {{entry.item.name}} rolled <a data-tooltip="{{entry.formula}}">{{entry.rolled}}</a> target
                            {{entry.saveTarget}}
                        </div>
                    {{else}}
                        <div class="save item-save-quicknav" data-id="{{@root.actor.id}}"
                            data-item-id="{{entry.item.id}}"
                            style="{{#if entry.item.contains.length}}font-weight:bolder{{/if}}">
                            {{entry.item.name}} rolled <a data-tooltip="{{entry.formula}}">{{entry.rolled}}</a> target
                            {{entry.saveTarget}}
                        </div>
                    {{/if}}
                {{/each}}
            </div>
        </div>
    {{else}}

        <div>
            <div class="success-saves-title">Success Save List against {{saveType}}</div>
            <div class="save-list">
                {{#each listSaved as |entry index|}}
                    <div class="save item-save-quicknav" data-id="{{@root.actor.id}}">
                        {{entry.item.name}} rolled <a data-tooltip="{{entry.formula}}">
                            {{entry.rolled}}</a> target {{entry.saveTarget}}
                    </div>
                {{/each}}
            </div>
        </div>
    {{/if}}
</div>